#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KAccounts6" for configuration "Release"
set_property(TARGET KAccounts6 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KAccounts6 PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libkaccounts6.so.0.0"
  IMPORTED_SONAME_RELEASE "libkaccounts6.so.0.0"
  )

list(APPEND _cmake_import_check_targets KAccounts6 )
list(APPEND _cmake_import_check_files_for_KAccounts6 "${_IMPORT_PREFIX}/lib/libkaccounts6.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
